table#tblReg { width: 730px; border-collapse: collapse; margin: 10px 0px 0px 0px; }

/* Cella di sinistra */
table#tblReg td#sx { width: 500px; vertical-align: top; padding: 0px; }
table#tblReg td#sx p { margin: 0px 5px 5px 0px; line-height: 120%; }
table#tblReg td#sx form fieldset { border: 1px solid Silver; margin: 15px 10px 15px 0px; }
table#tblReg td#sx form fieldset legend { font-size: 16px; font-weight: bold; color: #B22222; padding: 0px 5px 0px 5px; font-family: Arial, Helvetica, sans-serif; }
table#tblReg td#sx form { margin: 0px; }
table#tblReg td#sx form div.regMarginBottom { margin: 0px 0px 5px 10px; }
table#tblReg td#sx form p { margin: 10px; font-size: 11px; }
table#tblReg td#sx form div { clear: left; margin: 0px 0px 0px 10px; padding: 5px 0px 0px 0px; }
table#tblReg td#sx form div#infPrivacy { background-color: #F5F5F5; border: 3px solid #eaeaea; border-right: 2px solid #eaeaea; margin: 0px 10px 0px 10px; overflow: auto; height: 120px; }
table#tblReg td#sx form div#infPrivacy p, table#tblReg td#sx form div#infPrivacy ol { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; }
table#tblReg td#sx form div#infPrivacy p.end { font-family: Verdana, Tahoma, Arial, Sans-serif; font-size: 11px; font-style: italic; text-align: center; margin: 0px 0px 10px 0px; }
table#tblReg td#sx form div label.regAnag, label.regInfo, label.regConos, label.regNews, label.regPvc { float: left; font-weight: bold; width: 75px; font-size: 11px; line-height: 180%; }
table#tblReg td#sx form div label.regInfo { width: 60px; }
table#tblReg td#sx form div label.regConos { width: 235px; }
table#tblReg td#sx form div label.regNews { width: 290px; }
table#tblReg td#sx form div label.regPvc { width: 400px; }
table#tblReg td#sx form div label.mem { float: left; width: 255px; font-weight: normal; font-size: 11px; }
table#tblReg td#sx form p.btm { margin: 5px 0px 10px 12px; font-size: 11px; }
table#tblReg td#sx form span.show_info { font-size: 11px; color: #ff4500; font-weight: bold; }
table#tblReg td#sx form p.alert { font-size: 18px; color: #ff4500; font-weight: bold; margin: 5px 0px 10px 0px; }
table#tblReg td#sx form .regInfoPvc { width: 430px; height: 200px; margin: 3px 0px 10px 20px; display: block; border: 1px solid #eeeeee; }
table#tblReg td#sx form div.regButtons { text-align: center; }

/* Cella di destra */
table#tblReg td#dx { width: 230px; vertical-align: top; padding: 0px; background-color: #eeeeee; border: 1px solid #336699; }
table#tblReg td#dx h1 { margin: 3px; background-color: #336699; color: #ffffff; font-size: 15px; font-weight: bold; padding: 2px; line-height: 130%; text-align: center; }
table#tblReg td#dx p { margin: 10px; font-size: 11px; padding: 0px; }
table#tblReg td#dx p { margin: 0px 10px 5px 10px; font-size: 11px; padding: 0px; }
table#tblReg td#dx h3 { margin: 10px 10px 3px 10px; font-size: 11px; font-weight: bold; }

/* Elementi del form della pagine per la registrazione */
table#tblReg td#sx form label.error { border: 1px solid #DC143C; }
table#tblReg td#sx form p.errorTxt {
  font-family: Arial, Verdana, Tahoma, Sans-serif;
  text-align: center;
  font-size: 13px;
  background-color: #FBEAEA;
  color: #B22222;
  margin: 0px 10px 5px 0px;
  padding: 8px;
  border: 1px solid #B22222;
}

/* pagina aggiornamento privacy */
div#updPrivacy { width: 600px; text-align: left; margin: 20px 0px 0px 0px; font-family: Verdana, Tahoma, Arial, Sans-serif; font-size: 0.8em; }
div#updPrivacy p { margin: 0px 0px 5px 20px; }
div#updPrivacy p#updSign { text-align: right; font-style: italic; }
div#updPrivacy h3 { font-size: 1.1em; margin: 15px 0px -20px 40px; font-weight: bold; font-family: inherit; }
div#updPrivacy div#infPrivacy { font-family: "Times New Roman", Times, serif; font-size: 16px; background-color: #F5F5F5; border: 3px solid #eaeaea; border-right: 2px solid #eaeaea; margin: 25px 10px 10px 40px; overflow: auto; width: 80%; height: 200px; padding: 10px; }
div#updPrivacy label { margin: 0px 0px 0px 40px; font-size: 1.1em; font-weight: bold; color: #ff4500; }

/* pagina conferma */
div#regConf { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: 130%; }
div#regConf h1, h1#prob { font-family: Arial, Helvetica, sans-serif; margin: 20px 5px 20px 5px; font-size: 20px; font-weight: bold; text-align: center; color: Green; }
div#regConf h1#prob { color: #ff0000; }
div#regConf h1#regError { margin: 20px 10px 20px 10px; font-size: 20px; font-weight: bold;  font-family: Arial, Helvetica, sans-serif; text-align: center; color: #B22222; }
div#regConf h2 { font-family: Arial, Helvetica, sans-serif; margin: 0px 0px 0px 25px; font-size: 18px; text-align: left; }
div#regConf p { margin: 5px 25px 15px 25px; line-height: 130%; }
div#regConf ol { margin: 5px 25px 15px 25px; }